<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.3879_181708-MPZP_XLI.320.2021_P1_00001">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/P1/00001</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3879/181708-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLI.320.2021_P1</app:lokalnyId>
					<app:wersjaId>00001</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2021-02-24T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia Miejscowego Planu Zagospodarowania Przestrzennego „Odrzechowa 1/2021”</app:tytul>
			<app:tytulAlternatywny>MPZP Odrzechowa 1/2021</app:tytulAlternatywny>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/adoption" xlink:title="w trakcie przyjmowania"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2021-02-24</app:data>
					<app:referencja>Miejscowy plan zagospodarowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2178"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5491724.64 7568104.07 5491652.69 7568069.41 5491612.58 7568050.08 5491577.88 7568101 5491610.1 7568118.13 5491607.05 7568124.21 5491631.75 7568139.03 5491643.89 7568142.21 5491647.42 7568136.81 5491665.98 7568146.03 5491686.24 7568156.77 5491706.95 7568160.92 5491721.24 7568149.86 5491730.13 7568138.69 5491743.76 7568120.9 5491748.42 7568115.77 5491724.64 7568104.07</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>

	<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/Przy1"/>
			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/D1"/>


	<app:rysunek xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/rys1/00001"/>
		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.3879_181708-MPZP_XLI.320.2021_Przy1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/Przy1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3879/181708-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLI.320.2021_Przy1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr XXXI/240/2021 z 2021-02-24 - w sprawie przystąpienia do sporządzenia Miejscowego Planu Zagospodarowania Przestrzennego „Odrzechowa 1/2021”</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2021-02-24</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://zarszyn.biuletyn.net/fls/bip_pliki/2021_03/BIPF5BD92BD44F9F8Z/U_XXXI_240_2021.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>

	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.3879_181708-MPZP_XLI.320.2021_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3879/181708-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLI.320.2021_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr XLI/320/2021 z 2021-12-15 - w sprawie uchwalenia Miejscowego Planu Zagospodarowania Przestrzennego „Odrzechowa 1/2021”</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2021-12-15</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://zarszyn.biuletyn.net/fls/bip_pliki/2021_12/BIPF5D3B89CE60282Z/320.pdf</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>

	<gml:featureMember>
		<app:RysunekAktuPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.3879_181708-MPZP_XLI.320.2021_rys1_00001">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/rys1/00001</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.3879/181708-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XLI.320.2021_rys1</app:lokalnyId>
					<app:wersjaId>00001</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2021-02-24T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie uchwalenia Miejscowego Planu Zagospodarowania Przestrzennego „Odrzechowa 1/2021” - rysunek planu</app:tytul>
			<app:lacze>https://zarszyn.biuletyn.net/fls/bip_pliki/2021_12/BIPF5D3BAB9F5DC24Z/MPZP_Odrzechowa__rysunek_uchwalony_geotiff.tif</app:lacze>
			<app:legenda></app:legenda>
			<app:ukladOdniesieniaPrzestrzennego>http://www.opengis.net/def/crs/EPSG/0/2178</app:ukladOdniesieniaPrzestrzennego>
			<app:rozdzielczoscPrzestrzenna>1000</app:rozdzielczoscPrzestrzenna>
			<app:obowiazujeOd>2021-12-15</app:obowiazujeOd>
			<app:plan xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.3879/181708-MPZP/XLI.320.2021/P1/00001"/>
		</app:RysunekAktuPlanowaniaPrzestrzennego>
	</gml:featureMember>
</gml:FeatureCollection>